div.AccomContentBox {
	text-align:justify;
	color: #000;

#navigation {
	width: 900px;
	text-align: center;
	height: 40px;
	background-color: #FFF;
	background-image: url(../images/wrap_top.gif);
	background-repeat: no-repeat;
	background-position: top;
	color: #FFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#navigation ul {
	padding: 15px;
	background-color: #000;
	font-size: 0.6em;
	color: #FFF;
	height: 15px;
}

#navigation ul li {
	margin: 0 15px 0 15px;
	display: inline;
	font-size: 0.6em;
	color: #FFF;
	background-color: #000;
}

#navigation ul li a {
	color: #FFF;
	font-weight: bold;
	font-size: 2.5em;
	text-decoration: none;
	background-color: #000;
}

#navigation ul li a.active {
	color: #fff;
}







  -webkit	 -border-radius: 12px;
	-moz-border-radius: 12px;
	overflow:auto;
	background-color: #FFF;
	font-size: .8em;
	font-family: Tahoma, Geneva, sans-serif;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding: 10px;
	width: 600px;
	border: thin solid #CCC;
	float: left;
}
#box {
	display: block;
	float: left;
	height: 180px;
	width: 140px;
	border: 1px solid #CCC;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding-top: 5px;
}
#boxS {
	display: block;
	float: left;
	height: 120px;
	width: 115px;
	border: 1px solid #CCC;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding-top: 5px;
}
a {
	text-decoration: none;
	font-size: .9em;
}

#box a {
	font-size: 1.2em;
	color: #900;
	text-decoration: none;
}
#break {
	clear: both;
}
#listShow {
	float: left;
	width: 680px;
	font-size: 1.25em;
	color: #000;
}
#listShowBig {
	width: 700px;
	font-size: 1em;
	color: #000;
}
.imgLeft {
	padding: 5px;
	float: left;
}
.submit {
	color: #666;
	background-color: #FFF;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	border: 1px solid #000;
}
.line {
	color: #900;
	text-decoration: line-through;
}
.link {
	color: #000;
	text-decoration: underline;
	background-color: #FFF;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	font-weight: bold;
}
.right {
	float: right;
	text-align: right;
}
.padd {
	padding-right: 2px;
	padding-left: 2px;
}
.Big2CSSMainHolder {
	height: auto;
	width: 650px;
	font-size: 1.25em;
}
.Big2CSSMainHeading {
	width: 630px;
}
.Big2CSSDoubleImageHolderTop {
	height: 180px;
	width: 630px;
}
.Big2CSSImageHolderTopLeft {
	height: 170px;
	width: 300px;
	float: left;
}
.Big2CSSImageHolderTopRight {
	height: 170px;
	width: 300px;
	float: right;
}
.Big2CSSDoubleSpecialDetailsHolder {
	height: auto;
	width: 630px;
}
.Big2CSSSpecialDetailsFixed {
	height: auto;
	width: 200px;
	float: left;
}
.Big2CSSSpecialDetailsData {
	height: auto;
	width: 400px;
	float: right;
}
.Big2CSSSpecialDetailsFixedSingle {
	height: auto;
	width: 140px;
	float: left;
	text-align: left;
	color: #600;
	margin-left: 70px;
	font-size: 1.1em;
}
.Big2CSSSpecialDetailsDataSingle {
	height: auto;
	width: 310px;
	float: right;
	text-align: left;
	font-weight: normal;
	font-size: 1.1em;
}
.Big2CSSSpecialDetailsFixedandDataHolder {
	height: auto;
	width: 596px;
	float: left;
	text-align: left;
}
.Big2CSSAccommodationSpecialDetailsHolder {
	height: auto;
	width: 630px;
}
.Big2CSSAccommodationSpecialDetailsMainHeading {
	height: auto;
	width: 590px;
	float: left;
	text-align: left;
}
.Big2CSSAccommodationSpecialDetailsSubHeadingCopy {
	height: 15px;
	width: 590px;
	float: left;
	text-align: left;
}
.Big2CSSMainLowerSectionHolder {
	height: auto;
	width: 700px;
	float: left;
	font-size: 1em;
}
.BindingsMainHolder {
	float: left;
	width: 650px;
}
.BindingsAccommodationNameHolder {
	float: left;
	width: 200px;
}
.BindingsCol2Holder {
	width: 100px;
	float: left;
}
.BindingsCol3Holder {
	width: 100px;
	float: left;
}
.BindingsCol4Holder {
	width: 100px;
	float: left;
}
.BindingsCol5Holder {
	width: 100px;
	float: left;
}
div.AccomContentBox_H1 {
	text-align:justify;
	color: #000;
	border:0px solid #404040;














  -webkit	 -border-radius: 12px;
	-moz-border-radius: 12px;
	overflow:auto;
	background-color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding: 0px;
	width: 590px;
	font-size: 1.4em;
	font-weight: normal;
	line-height: normal;
}
div.AccomContentBox_H2 {
	text-align:justify;
	color: #000;
	border:1px solid #404040;








  -webkit	 -border-radius: 12px;
	-moz-border-radius: 12px;
	overflow:auto;
	background-color: #FFF;
	font-size: .8em;
	font-family: Tahoma, Geneva, sans-serif;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding: 2px;
	width: 590px;
}
div.AccomContentBox_H3 {
	text-align:justify;
	color: #000;
	border:1px solid #404040;









  -webkit	 -border-radius: 12px;
	-moz-border-radius: 12px;
	overflow:auto;
	background-color: #FFF;
	font-size: .8em;
	font-family: Tahoma, Geneva, sans-serif;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding: 2px;
	width: 590px;
}
div.AccomContentBox_p {
	text-align:justify;
	color: #000;
	border:1px solid #404040;









  -webkit	 -border-radius: 12px;
	-moz-border-radius: 12px;
	overflow:auto;
	background-color: #FFF;
	font-size: .8em;
	font-family: Tahoma, Geneva, sans-serif;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding: 2px;
	width: 590px;
}
div.AccomContentBox_Images {
	text-align:justify;
	color: #000;
	border:1px solid #404040;









  -webkit	 -border-radius: 12px;
	-moz-border-radius: 12px;
	overflow:auto;
	background-color: #FFF;
	font-size: .8em;
	font-family: Tahoma, Geneva, sans-serif;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding: 2px;
	width: 590px;
}
div.AccomContentBox_Video {
	text-align:justify;
	color: #000;
	border:1px solid #404040;









  -webkit	 -border-radius: 12px;
	-moz-border-radius: 12px;
	overflow:auto;
	background-color: #FFF;
	font-size: .8em;
	font-family: Tahoma, Geneva, sans-serif;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding: 2px;
	width: 590px;
}
div.PeopleWhoBox {
	text-align:justify;
	color: #600;














  -webkit	 -border-radius: 12px;
	-moz-border-radius: 12px;
	overflow:auto;
	background-color: #FFF;
	font-size: .9em;
	font-family: Tahoma, Geneva, sans-serif;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding: 10px;
	width: 200px;
	border: thin solid #CCC;
	float: right;
	clear: none;
	line-height: 2em;
	text-decoration: underline;
}
div.MainContactBar {
	text-align:justify;
	color: #000;














  -webkit	 -border-radius: 12px;
	-moz-border-radius: 12px;
	overflow:auto;
	background-color: #600;
	font-size: .8em;
	font-family: Tahoma, Geneva, sans-serif;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 15px;
	padding: 1px;
	width: 840px;
	float: left;
	border: thin ridge #000;
}
div.MainContactBarCellsX5 {
	text-align:center;
	color: #FFF;
	border:thin inset #CCC;
















  -webkit	 -border-radius: 12px;
	-moz-border-radius: 12px;
	overflow:auto;
	background-color: #FFF;
	font-size: 0.8em;
	font-family: Tahoma, Geneva, sans-serif;
	padding: 2px;
	width: 140px;
	margin: 5px;
	float: left;
	text-decoration: underline;
	height: 40px;
	vertical-align: middle;
}
div.MainContactBarCellsFBPhone {
	text-align:justify;
	color: #000;
	border:thin outset #CCC;
















  -webkit	 -border-radius: 12px;
	-moz-border-radius: 12px;
	overflow:auto;
	background-color: #FFF;
	font-size: 0.8em;
	font-family: Tahoma, Geneva, sans-serif;
	padding: 2px;
	width: 155px;
	margin: 5px;
	float: left;
	text-decoration: underline;
	height: 40px;
	vertical-align: middle;
}
div.GeneralContentBox {
	text-align:justify;
	color: #000;











  -webkit	 -border-radius: 12px;
	-moz-border-radius: 12px;
	overflow:auto;
	background-color: #FFF;
	font-size: .8em;
	font-family: Tahoma, Geneva, sans-serif;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding: 10px;
	width: 840px;
	border: thin solid #CCC;
	float: left;
}
div.GeneralInsideContentBox {
	color: #000;












  -webkit	 -border-radius: 12px;
	-moz-border-radius: 12px;
	overflow:auto;
	background-color: #FFF;
	font-size: .8em;
	font-family: Tahoma, Geneva, sans-serif;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding: 10px;
	width: 820px;
	border: thin solid #CCC;
	float: left;
}
div.GeneralInsideInsideContentBoxLeft {
	text-align:justify;
	color: #000;














  -webkit	 -border-radius: 12px;
	-moz-border-radius: 12px;
	overflow:auto;
	background-color: #FFF;
	font-size: .8em;
	font-family: Tahoma, Geneva, sans-serif;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding: 10px;
	width: 380px;
	border: thin solid #CCC;
	float: left;
}
div.GeneralInsideInsideContentBoxRight {
	text-align:justify;
	color: #000;














  -webkit	 -border-radius: 12px;
	-moz-border-radius: 12px;
	overflow:auto;
	background-color: #FFF;
	font-size: .8em;
	font-family: Tahoma, Geneva, sans-serif;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding: 10px;
	width: 380px;
	border: thin solid #CCC;
	float: right;
}
div.AccomContentBox850 {
	text-align:left;
	color: #000;













  -webkit	 -border-radius: 12px;
	-moz-border-radius: 12px;
	overflow:auto;
	background-color: #FFF;
	font-size: 1em;
	font-family: Tahoma, Geneva, sans-serif;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding: 10px;
	width: 850px;
	border: thin solid #CCC;
	float: left;
}
div.AccomContentBox_H1800 {
	text-align:justify;
	color: #000;
	border:0px solid #404040;
















  -webkit	 -border-radius: 12px;
	-moz-border-radius: 12px;
	overflow:auto;
	background-color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding: 10px;
	width: 800px;
	font-size: 1.6em;
	font-weight: normal;
}
.NewContent {
	font-size: 1.2em;
	width: 800px;
}
